/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "5"; */
"Bring All to Front" = "すべてを最前面へ移動";

/* Class = "NSMenu"; title = "Window"; ObjectID = "24"; */
"Window" = "ウィンドウ";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "23"; */
"Minimize" = "しまう";

/* Class = "NSMenu"; title = "MainMenu"; ObjectID = "29"; */
"MainMenu" = "MainMenu";

/* Class = "NSMenu"; title = "NewApplication"; ObjectID = "57"; */
"NewApplication" = "NewApplication";

/* Class = "NSMenuItem"; title = "About Comic Life"; ObjectID = "58"; */
"About Comic Life" = "Comic Life について";

/* Class = "NSMenuItem"; title = "Open…"; ObjectID = "72"; */
"Open…" = "開く...";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "73"; */
"Close" = "閉じる";

/* Class = "NSMenuItem"; title = "Save"; ObjectID = "75"; */
"Save" = "保存";

/* Class = "NSMenuItem"; title = "Print…"; ObjectID = "78"; */
"Print…" = "プリント...";

/* Class = "NSMenuItem"; title = "Save As…"; ObjectID = "80"; */
"Save As…" = "別名で保存...";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "83"; */
"File" = "ファイル";

/* Class = "NSMenuItem"; title = "New"; ObjectID = "82"; */
"New" = "新規";

/* Class = "NSMenu"; title = "Help"; ObjectID = "106"; */
"Help" = "ヘルプ";

/* Class = "NSMenuItem"; title = "Comic Life Help"; ObjectID = "111"; */
"Comic Life Help" = "Comic Life ヘルプ";

/* Class = "NSMenu"; title = "Open Recent"; ObjectID = "125"; */
"Open Recent" = "最近使った項目を開く";

/* Class = "NSMenuItem"; title = "Clear Menu"; ObjectID = "126"; */
"Clear Menu" = "メニューを消去";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "129"; */
"Preferences…" = "環境設定...";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "131"; */
"Services" = "サービス";

/* Class = "NSMenuItem"; title = "Hide Comic Life"; ObjectID = "134"; */
"Hide Comic Life" = "Comic Life を隠す";

/* Class = "NSMenuItem"; title = "Quit Comic Life"; ObjectID = "136"; */
"Quit Comic Life" = "Comic Life を終了";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "145"; */
"Hide Others" = "ほかを隠す";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "150"; */
"Show All" = "すべてを表示";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "197"; */
"Copy" = "コピー";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "198"; */
"Select All" = "すべてを選択";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "199"; */
"Cut" = "カット";

/* Class = "NSMenuItem"; title = "Spelling"; ObjectID = "216"; */
"Spelling" = "スペル";

/* Class = "NSMenuItem"; title = "Check Spelling"; ObjectID = "201"; */
"Check Spelling" = "スペルチェック";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "202"; */
"Delete" = "削除";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "203"; */
"Paste" = "ペースト";

/* Class = "NSMenuItem"; title = "Spelling…"; ObjectID = "204"; */
"Spelling…" = "スペル...";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "217"; */
"Edit" = "編集";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "207"; */
"Undo" = "取り消し";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "215"; */
"Redo" = "やり直し";

/* Class = "NSMenuItem"; title = "Check Spelling as You Type"; ObjectID = "219"; */
"Check Spelling as You Type" = "入力中に自動スペルチェック";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "406"; */
"Zoom" = "ズーム";

/* Class = "NSMenu"; title = "View"; ObjectID = "252"; */
"View" = "表示";

/* Class = "NSMenuItem"; title = "Bring To Front"; ObjectID = "271"; */
"Bring To Front" = "最前面へ移動";

/* Class = "NSMenuItem"; title = "Arrange"; ObjectID = "273"; */
"Arrange" = "整列";

/* Class = "NSMenuItem"; title = "Send To Back"; ObjectID = "274"; */
"Send To Back" = "最背面へ移動";

/* Class = "NSMenuItem"; title = "Superscript"; ObjectID = "306"; */
"Superscript" = "上付き";

/* Class = "NSMenuItem"; title = "Smaller"; ObjectID = "307"; */
"Smaller" = "小さく";

/* Class = "NSMenuItem"; title = "Copy Font"; ObjectID = "308"; */
"Copy Font" = "フォントをコピー";

/* Class = "NSMenuItem"; title = "Raise"; ObjectID = "309"; */
"Raise" = "上げる";

/* Class = "NSMenu"; title = "Baseline"; ObjectID = "335"; */
"Baseline" = "ベースライン";

/* Class = "NSMenuItem"; title = "Show Fonts"; ObjectID = "311"; */
"Show Fonts" = "フォントを表示";

/* Class = "NSMenuItem"; title = "Justify"; ObjectID = "312"; */
"Justify" = "均等揃え";

/* Class = "NSMenuItem"; title = "Text"; ObjectID = "322"; */
"Text" = "テキスト";

/* Class = "NSMenuItem"; title = "Use None"; ObjectID = "329"; */
"Use None" = "何も使用しない";

/* Class = "NSMenuItem"; title = "Align Left"; ObjectID = "315"; */
"Align Left" = "左揃え";

/* Class = "NSMenuItem"; title = "Loosen"; ObjectID = "316"; */
"Loosen" = "緩める";

/* Class = "NSMenuItem"; title = "Kern"; ObjectID = "339"; */
"Kern" = "カーニング";

/* Class = "NSMenuItem"; title = "Lower"; ObjectID = "318"; */
"Lower" = "下げる";

/* Class = "NSMenuItem"; title = "Font"; ObjectID = "338"; */
"Font" = "フォント";

/* Class = "NSMenu"; title = "Format"; ObjectID = "325"; */
"Format" = "フォーマット";

/* Class = "NSMenuItem"; title = "Italic"; ObjectID = "321"; */
"Italic" = "斜体";

/* Class = "NSMenuItem"; title = "Align Right"; ObjectID = "324"; */
"Align Right" = "右揃え";

/* Class = "NSMenuItem"; title = "Ligature"; ObjectID = "341"; */
"Ligature" = "リガチャ";

/* Class = "NSMenuItem"; title = "Subscript"; ObjectID = "330"; */
"Subscript" = "下付き";

/* Class = "NSMenuItem"; title = "Underline"; ObjectID = "331"; */
"Underline" = "下線";

/* Class = "NSMenuItem"; title = "Use All"; ObjectID = "332"; */
"Use All" = "すべてを使用";

/* Class = "NSMenuItem"; title = "Bold"; ObjectID = "333"; */
"Bold" = "太字";

/* Class = "NSMenuItem"; title = "Center"; ObjectID = "663"; */
"Center" = "中央";

/* Class = "NSMenuItem"; title = "Use Default"; ObjectID = "348"; */
"Use Default" = "デフォルトを使用";

/* Class = "NSMenuItem"; title = "Tighten"; ObjectID = "345"; */
"Tighten" = "引き縮める";

/* Class = "NSMenuItem"; title = "Paste Font"; ObjectID = "349"; */
"Paste Font" = "フォントをペースト";

/* Class = "NSMenuItem"; title = "Bigger"; ObjectID = "350"; */
"Bigger" = "大きく";

/* Class = "NSMenuItem"; title = "Zoom Out"; ObjectID = "407"; */
"Zoom Out" = "ズームアウト";

/* Class = "NSMenuItem"; title = "Fit Page"; ObjectID = "409"; */
"Fit Page" = "ページに合わせる";

/* Class = "NSMenuItem"; title = "Actual Size"; ObjectID = "410"; */
"Actual Size" = "実際のサイズ";

/* Class = "NSMenuItem"; title = "Bring Forward"; ObjectID = "416"; */
"Bring Forward" = "前へ移動";

/* Class = "NSMenuItem"; title = "Send Backward"; ObjectID = "418"; */
"Send Backward" = "後ろへ移動";

/* Class = "NSMenuItem"; title = "Lock"; ObjectID = "420"; */
"Lock" = "ロック";

/* Class = "NSMenuItem"; title = "Unlock"; ObjectID = "422"; */
"Unlock" = "ロック解除";

/* Class = "NSMenuItem"; title = "Insert"; ObjectID = "426"; */
"Insert" = "挿入";

/* Class = "NSMenuItem"; title = "Page with Grid Layout..."; ObjectID = "427"; */
"Page with Grid Layout..." = "グリッドレイアウトのページ...";

/* Class = "NSMenuItem"; title = "Hide Toolbar"; ObjectID = "439"; */
"Hide Toolbar" = "ツールバーを隠す";

/* Class = "NSMenuItem"; title = "Customize Toolbar..."; ObjectID = "440"; */
"Customize Toolbar..." = "ツールバーをカスタマイズ...";

/* Class = "NSMenuItem"; title = "Show Pages & Styles"; ObjectID = "464"; */
"Show Pages & Styles" = "ページとスタイルを表示";

/* Class = "NSMenuItem"; title = "Show Template & Photos"; ObjectID = "473"; */
"Show Template & Photos" = "テンプレートと写真を表示";

/* Class = "NSMenuItem"; title = "Blank Page"; ObjectID = "481"; */
"Blank Page" = "空白ページ";

/* Class = "NSMenuItem"; title = "Deselect All"; ObjectID = "485"; */
"Deselect All" = "すべてを選択解除";

/* Class = "NSMenuItem"; title = "Show Grid"; ObjectID = "541"; */
"Show Grid" = "グリッドを表示";

/* Class = "NSMenuItem"; title = "Register..."; ObjectID = "564"; */
"Register..." = "登録...";

/* Class = "NSWindow"; title = "Comic Life Preferences"; ObjectID = "615"; */
"Comic Life Preferences" = "Comic Life の環境設定";

/* Class = "NSMenuItem"; title = "Align"; ObjectID = "662"; */
"Align" = "配置";

/* Class = "NSMenuItem"; title = "Middle"; ObjectID = "664"; */
"Middle" = "中央";

/* Class = "NSMenuItem"; title = "Top"; ObjectID = "665"; */
"Top" = "上";

/* Class = "NSMenuItem"; title = "Bottom"; ObjectID = "666"; */
"Bottom" = "下";

/* Class = "NSMenuItem"; title = "Left"; ObjectID = "668"; */
"Left" = "左";

/* Class = "NSMenuItem"; title = "Right"; ObjectID = "669"; */
"Right" = "右";

/* Class = "NSMenuItem"; title = "Lost Serial Number"; ObjectID = "723"; */
"Lost Serial Number" = "シリアル番号を紛失";

/* Class = "NSMenuItem"; title = "Visit plasq.com"; ObjectID = "725"; */
"Visit plasq.com" = "plasq.com にアクセス";

/* Class = "NSMenuItem"; title = "Clip"; ObjectID = "749"; */
"Clip" = "切り取る";

/* Class = "NSMenuItem"; title = "Don't Clip"; ObjectID = "750"; */
"Don't Clip" = "切り取らない";

/* Class = "NSMenuItem"; title = "Duplicate Page"; ObjectID = "795"; */
"Duplicate Page" = "ページを複製";

/* Class = "NSMenuItem"; title = "Page Setup..."; ObjectID = "810"; */
"Page Setup..." = "ページ設定...";

/* Class = "NSMenu"; title = "Export"; ObjectID = "846"; */
"Export" = "書き出し";

/* Class = "NSMenuItem"; title = "Check for updates..."; ObjectID = "850"; */
"Check for updates..." = "アップデートを確認...";

/* Class = "NSMenuItem"; title = "Duplicate"; ObjectID = "852"; */
"Duplicate" = "複製";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "2062"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Millimeters (mm)"; ObjectID = "858"; */
"Millimeters (mm)" = "ミリメートル（mm）";

/* Class = "NSMenuItem"; title = "Centimeters (cm)"; ObjectID = "859"; */
"Centimeters (cm)" = "センチメートル（cm）";

/* Class = "NSMenuItem"; title = "Inches (in)"; ObjectID = "860"; */
"Inches (in)" = "インチ（in）";

/* Class = "NSMenuItem"; title = "Points (pt)"; ObjectID = "861"; */
"Points (pt)" = "ポイント（pt）";

/* Class = "NSMenuItem"; title = "Resize Image to Actual Size"; ObjectID = "955"; */
"Resize Image to Actual Size" = "イメージを実際のサイズに変更";

/* Class = "NSMenuItem"; title = "Mailing List Sign Up..."; ObjectID = "959"; */
"Mailing List Sign Up..." = "メーリングリストのサインアップ...";

/* Class = "NSMenuItem"; title = "Page with Current Panels"; ObjectID = "961"; */
"Page with Current Panels" = "現在のパネルを含むページ";

/* Class = "NSMenuItem"; title = "Start Comic..."; ObjectID = "971"; */
"Start Comic..." = "コミックを開始...";

/* Class = "NSMenuItem"; title = "Import Comics..."; ObjectID = "1066"; */
"Import Comics..." = "コミックを読み込む...";

/* Class = "NSMenuItem"; title = "Show Alignment Guides"; ObjectID = "1225"; */
"Show Alignment Guides" = "配置ガイドを表示";

/* Class = "NSMenuItem"; title = "Show Inspector"; ObjectID = "1420"; */
"Show Inspector" = "インスペクタを表示";

/* Class = "NSMenuItem"; title = "New Inspector"; ObjectID = "1450"; */
"New Inspector" = "新しいインスペクタ";

/* Class = "NSMenuItem"; title = "Save As Template..."; ObjectID = "1818"; */
"Save As Template..." = "テンプレートとして保存...";

/* Class = "NSMenuItem"; title = "New from Template Chooser…"; ObjectID = "2130"; */
"New from Template Chooser…" = "テンプレートセレクタから新規作成...";

/* Class = "NSMenuItem"; title = "Page Number"; ObjectID = "2219"; */
"Page Number" = "ページ番号";

/* Class = "NSMenuItem"; title = "Date"; ObjectID = "2220"; */
"Date" = "日付";

/* Class = "NSMenuItem"; title = "Page Count"; ObjectID = "2221"; */
"Page Count" = "ページ数";

/* Class = "NSMenuItem"; title = "Delete Page..."; ObjectID = "2222"; */
"Delete Page..." = "ページを削除...";

/* Class = "NSMenuItem"; title = "Hide Format Bar"; ObjectID = "2239"; */
"Hide Format Bar" = "フォーマットバーを隠す";

/* Class = "NSMenuItem"; title = "Color"; ObjectID = "2241"; */
"Color" = "色";

/* Class = "NSMenuItem"; title = "Visit comiclife.com"; ObjectID = "2243"; */
"Visit comiclife.com" = "comiclife.com にアクセス";

/* Class = "NSMenu"; title = "Shape"; ObjectID = "2320"; */
"Shape" = "形状";

/* Class = "NSMenuItem"; title = "Rectangle"; ObjectID = "2321"; */
"Rectangle" = "長方形";

/* Class = "NSMenuItem"; title = "Rounded Rectangle"; ObjectID = "2322"; */
"Rounded Rectangle" = "角丸長方形";

/* Class = "NSMenuItem"; title = "Oval"; ObjectID = "2323"; */
"Oval" = "楕円形";

/* Class = "NSMenuItem"; title = "Draw a Shape"; ObjectID = "2324"; */
"Draw a Shape" = "形状を描く";

/* Class = "NSMenuItem"; title = "Triangle"; ObjectID = "2329"; */
"Triangle" = "三角形";

/* Class = "NSMenuItem"; title = "Right Triangle"; ObjectID = "2330"; */
"Right Triangle" = "直角三角形";

/* Class = "NSMenuItem"; title = "Arrow"; ObjectID = "2333"; */
"Arrow" = "矢印";

/* Class = "NSMenuItem"; title = "Double Arrow"; ObjectID = "2335"; */
"Double Arrow" = "二重矢印";

/* Class = "NSMenuItem"; title = "Diamond"; ObjectID = "2336"; */
"Diamond" = "ひし形";

/* Class = "NSMenuItem"; title = "Star"; ObjectID = "2337"; */
"Star" = "星形";

/* Class = "NSMenuItem"; title = "Polygon"; ObjectID = "2338"; */
"Polygon" = "ポリゴン";

/* Class = "NSMenuItem"; title = "Balloon"; ObjectID = "2343"; */
"Balloon" = "ふきだし";

/* Class = "NSMenuItem"; title = "Caption"; ObjectID = "2344"; */
"Caption" = "キャプション";

/* Class = "NSMenuItem"; title = "Lettering"; ObjectID = "2345"; */
"Lettering" = "字体";

/* Class = "NSMenuItem"; title = "Panel"; ObjectID = "2346"; */
"Panel" = "パネル";

/* Class = "NSMenuItem"; title = "Autoflow Images"; ObjectID = "2600"; */
"Autoflow Images" = "イメージをオートフロー";

/* Class = "NSMenuItem"; title = "Show Document Warnings"; ObjectID = "2942"; */
"Show Document Warnings" = "書類警告を表示";

/* Class = "NSMenuItem"; title = "Refresh Image"; ObjectID = "3027"; */
"Refresh Image" = "イメージを更新";

/* Class = "NSTextFieldCell"; title = "Ruler Units:"; ObjectID = "3034"; */
"Ruler Units:" = "ルーラの単位：";

/* Class = "NSButtonCell"; title = "Keep images external to the document"; ObjectID = "3037"; */
"Keep images external to the document" = "イメージを書類の外部に保持";

/* Class = "NSTextFieldCell"; title = "For New Documents:"; ObjectID = "3040"; */
"For New Documents:" = "新規書類：";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "3063"; */
"Radio" = "Radio";

/* Class = "NSButtonCell"; title = "Use template:"; ObjectID = "3064"; */
"Use template:" = "テンプレートを使用：";

/* Class = "NSButtonCell"; title = "Show Template Chooser"; ObjectID = "3065"; */
"Show Template Chooser" = "テンプレートセレクタを表示";

/* Class = "NSMenuItem"; title = "Balloon Tail"; ObjectID = "3071"; */
"Balloon Tail" = "ふきだしのしっぽ";

/* Class = "NSTextFieldCell"; title = "This option will keep the document size smaller and will greatly reduce the opening and saving time. However comics using this option will need to retain access these external images and therefore cannot be moved to another computer unless they have been consolidated first using the\n \"File->Consolidate Comic...\" command."; ObjectID = "3152"; */
"This option will keep the document size smaller and will greatly reduce the opening and saving time. However comics using this option will need to retain access these external images and therefore cannot be moved to another computer unless they have been consolidated first using the\n \"File->Consolidate Comic...\" command." = "このオプションを使用すると、書類のサイズが小さくなるため、開いたり保存したりする時間を大幅に短縮できます。ただし、このオプションを使用したコミックには常に外部イメージへのアクセスが必要となるため、先に「ファイル」->「コミックをまとめる」コマンドを使用してコミックとイメージをまとめない限り、そのコミックを別のコンピュータに移動することはできません。";

/* Class = "NSMenuItem"; title = "Migrate from Mac App Store"; ObjectID = "3167"; */
"Migrate from Mac App Store" = "Mac App Store から移行";

/* Class = "NSMenuItem"; title = "Instant Alpha"; ObjectID = "3171"; */
"Instant Alpha" = "インスタントアルファ";

/* Class = "NSMenuItem"; title = "Remove Instant Alpha"; ObjectID = "3175"; */
"Remove Instant Alpha" = "インスタントアルファを削除";

/* Class = "NSMenuItem"; title = "Make All Text Bigger"; ObjectID = "2223"; */
"Make All Text Bigger" = "すべてのテキストを大きくする";

/* Class = "NSMenuItem"; title = "Make All Text Smaller"; ObjectID = "2224"; */
"Make All Text Smaller" = "すべてのテキストを小さくする";

/* Class = "NSMenuItem"; title = "Clear All Text on Page"; ObjectID = "2225"; */
"Clear All Text on Page" = "ページ内のすべてのテキストを消去";

/* Class = "NSMenuItem"; title = "Convert Shape to Panel"; ObjectID = "2412"; */
"Convert Shape to Panel" = "形状をパネルに変換";

/* Class = "NSMenuItem"; title = "Make Shape Editable"; ObjectID = "1574"; */
"Make Shape Editable" = "形状を編集可能にする";

/* Class = "NSMenuItem"; title = "Smooth Path"; ObjectID = "2410"; */
"Smooth Path" = "パスを角丸化";

/* Class = "NSMenuItem"; title = "Sharpen Path"; ObjectID = "2409"; */
"Sharpen Path" = "パスを鋭角化";

/* Class = "NSMenuItem"; title = "Move Element to Master Page"; ObjectID = "3214"; */
"Move Element to Master Page" = "要素をマスターページに移動";

/* Class = "NSMenuItem"; title = "Edit Master Page"; ObjectID = "3215"; */
"Edit Master Page" = "マスターページを編集";

/* Class = "NSMenuItem"; title = "Item"; ObjectID = "3220"; */
"Item" = "項目";

/* Class = "NSMenuItem"; title = "Two Up Display"; ObjectID = "3228"; */
"Two Up Display" = "ツーアップ表示";

/* Class = "NSMenuItem"; title = "Group"; ObjectID = "3232"; */
"Group" = "グループ";

/* Class = "NSMenuItem"; title = "Ungroup"; ObjectID = "3233"; */
"Ungroup" = "グループ解除";

/* Class = "NSMenuItem"; title = "Fit Width"; ObjectID = "3241"; */
"Fit Width" = "幅を合わせる";

/* Class = "NSMenuItem"; title = "Line"; ObjectID = "3244"; */
"Line" = "行";

/* Class = "NSMenuItem"; title = "Line with Arrowhead"; ObjectID = "3246"; */
"Line with Arrowhead" = "矢印線";

/* Class = "NSMenuItem"; title = "Line with Two Arrowheads"; ObjectID = "3248"; */
"Line with Two Arrowheads" = "両端矢印線";

/* Class = "NSMenuItem"; title = "Show Elements Well"; ObjectID = "3253"; */
"Show Elements Well" = "要素ウェルを表示";

/* Class = "NSButtonCell"; title = "Choose..."; ObjectID = "3274"; */
"Choose..." = "選択...";

/* Class = "NSMenuItem"; title = "Show Script Editor"; ObjectID = "3261"; */
"Show Script Editor" = "スクリプトエディタを表示";

/* Class = "NSMenuItem"; title = "Show Page Editor"; ObjectID = "3264"; */
"Show Page Editor" = "ページエディタを表示";

/* Class = "NSMenuItem"; title = "Switch Editor Layout"; ObjectID = "3266"; */
"Switch Editor Layout" = "エディタレイアウトの切り替え";

/* Class = "NSTextFieldCell"; title = "Choose a template for new documents:"; ObjectID = "3281"; */
"Choose a template for new documents:" = "新規書類用のテンプレートを選択：";

/* Class = "NSButtonCell"; title = "Choose"; ObjectID = "3293"; */
"Choose" = "選択";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "3295"; */
"Cancel" = "キャンセル";

/* Class = "NSMenuItem"; title = "Paste and Match Style"; ObjectID = "3307"; */
"Paste and Match Style" = "スタイルをペースト／照合";

/* Class = "NSMenuItem"; title = "Tips and Inspiration"; ObjectID = "3311"; */
"Tips and Inspiration" = "ヒントとインスピレーション";

/* Class = "NSMenuItem"; title = "Find..."; ObjectID = "3314"; */
"Find..." = "検索...";

/* Class = "NSButtonCell"; title = "Save as package"; ObjectID = "3319"; */
"Save as package" = "パッケージとして保存";

/* Class = "NSMenuItem"; title = "Consolidate Comic..."; ObjectID = "971"; */
"Consolidate Comic..." = "コミックをまとめる...";

/* Class = "NSMenuItem"; title = "New Style from Selection"; ObjectID = "3328"; */
"New Style from Selection" = "選択項目からスタイルを新規作成";

/* Class = "NSMenuItem"; title = "Update Style from Selection"; ObjectID = "3329"; */
"Update Style from Selection" = "選択項目のスタイルを更新";

/* Class = "NSMenuItem"; title = "Revert to Defined Style"; ObjectID = "3330"; */
"Revert to Defined Style" = "定義済みスタイルに戻す";

/* Class = "NSMenuItem"; title = "Copy Style"; ObjectID = "2228"; */
"Copy Style" = "スタイルをコピー";

/* Class = "NSMenuItem"; title = "Paste Style"; ObjectID = "2229"; */
"Paste Style" = "スタイルをペースト";

/* Class = "NSMenuItem"; title = "Delete Style"; ObjectID = "2230"; */
"Delete Style" = "スタイルを削除";

/* Class = "NSMenuItem"; title = "Import Styles..."; ObjectID = "2233"; */
"Import Styles..." = "スタイルを読み込む...";

/* Class = "NSButtonCell"; title = "Place origin at center of ruler"; ObjectID = "3346"; */
"Place origin at center of ruler" = "ルーラの中央に原点を配置";

/* Class = "NSMenuItem"; title = "Clear Alignment Guides"; ObjectID = "12u-XA-eV6"; */
"Clear Alignment Guides" = "配置ガイドを消去";

/* Class = "NSBox"; title = "Box"; ObjectID = "1511"; */
"Box" = "Box";

/* Class = "NSMenuItem"; title = "50%"; ObjectID = "62M-ah-4CB"; */
"50%" = "50%";

/* Class = "NSMenuItem"; title = "125%"; ObjectID = "A8M-tn-XqG"; */
"125%" = "125%";

/* Class = "NSTextFieldCell"; title = "Default Zoom:"; ObjectID = "AnP-g4-0j6"; */
"Default Zoom:" = "デフォルトのズーム：";

/* Class = "NSMenuItem"; title = "400%"; ObjectID = "Bjh-Vb-MVi"; */
"400%" = "400%";

/* Class = "NSTextFieldCell"; title = "Camera:"; ObjectID = "3045"; */
"Camera:" = "カメラ：";

/* Class = "NSTextFieldCell"; title = "Alignment Guides:"; ObjectID = "GYc-Eu-5rV"; */
"Alignment Guides:" = "配置ガイド：";

/* Class = "NSMenuItem"; title = "Set Grid Spacing..."; ObjectID = "547"; */
"Set Grid Spacing..." = "グリッド間隔を設定...";

/* Class = "NSTabViewItem"; label = "General"; ObjectID = "IBb-33-d9S"; */
"General" = "一般";

/* Class = "NSMenuItem"; title = "75%"; ObjectID = "Laa-7f-5Us"; */
"75%" = "75%";

/* Class = "NSMenuItem"; title = "150%"; ObjectID = "NVt-Ud-6Ku"; */
"150%" = "150%";

/* Class = "NSButtonCell"; title = "Center the comic page in view"; ObjectID = "R88-gJ-UaC"; */
"Center the comic page in view" = "コミックページをビューの中央に表示";

/* Class = "NSTextFieldCell"; title = "Software Update:"; ObjectID = "3041"; */
"Software Update:" = "ソフトウェアアップデート：";

/* Class = "NSMenuItem"; title = "Zoom In"; ObjectID = "408"; */
"Zoom In" = "ズームイン";

/* Class = "NSMenuItem"; title = "Select All in Comic"; ObjectID = "VQq-Iy-tTu"; */
"Select All in Comic" = "コミック内のすべてを選択";

/* Class = "NSMenuItem"; title = "300%"; ObjectID = "Wjc-iA-DyJ"; */
"300%" = "300%";

/* Class = "NSButtonCell"; title = "Warn when camera discovery is disabled"; ObjectID = "3154"; */
"Warn when camera discovery is disabled" = "カメラ探索が無効になったときに警告";

/* Class = "NSTabViewItem"; label = "Ruler"; ObjectID = "ZId-AG-QWz"; */
"Ruler" = "ルーラ";

/* Class = "NSMenuItem"; title = "200%"; ObjectID = "ZXC-xe-5FW"; */
"200%" = "200%";

/* Class = "NSButtonCell"; title = "Clip new non-image elements to panels"; ObjectID = "3032"; */
"Clip new non-image elements to panels" = "パネルに合わせてイメージ以外の新しい要素を切り取る";

/* Class = "NSButtonCell"; title = "Show Script Editor on right"; ObjectID = "bz5-Xp-HGg"; */
"Show Script Editor on right" = "スクリプトエディタを右側に表示";

/* Class = "NSMenuItem"; title = "Import Script..."; ObjectID = "fDp-A4-rAB"; */
"Import Script..." = "スクリプトを読み込む...";

/* Class = "NSButtonCell"; title = "Create captions from iPhoto comments"; ObjectID = "3043"; */
"Create captions from iPhoto comments" = "iPhoto のコメントからキャプションを作成";

/* Class = "NSMenuItem"; title = "100%"; ObjectID = "hgC-cE-egt"; */
"100%" = "100%";

/* Class = "NSMenuItem"; title = "Getting Started Guide"; ObjectID = "iF0-zX-eGh"; */
"Getting Started Guide" = "入門ガイド";

/* Class = "NSButtonCell"; title = "Check for newer version at launch"; ObjectID = "3036"; */
"Check for newer version at launch" = "起動時に新しいバージョンを確認";

/* Class = "NSTextFieldCell"; title = "iPhoto Import:"; ObjectID = "3044"; */
"iPhoto Import:" = "iPhoto の読み込み：";

/* Class = "NSMenuItem"; title = "Lock Alignment Guides"; ObjectID = "ol7-cP-Und"; */
"Lock Alignment Guides" = "配置ガイドをロック";

/* Class = "NSButtonCell"; title = "Play sounds while editing"; ObjectID = "3031"; */
"Play sounds while editing" = "編集中にサウンドを再生";

/* Class = "NSMenuItem"; title = "25%"; ObjectID = "rXF-IK-ETI"; */
"25%" = "25%";

/* Class = "NSMenuItem"; title = "Snap To Grid"; ObjectID = "u5t-U8-Bsu"; */
"Snap To Grid" = "グリッドにスナップ";

/* Class = "NSTextFieldCell"; title = "Spacing Guides:"; ObjectID = "vcp-2g-Key"; */
"Spacing Guides:" = "間隔ガイド：";

/* Class = "NSButtonCell"; title = "Create captions from iPhoto titles"; ObjectID = "3042"; */
"Create captions from iPhoto titles" = "iPhoto のタイトルからキャプションを作成";

/* Class = "NSTextFieldCell"; title = "Editing:"; ObjectID = "3039"; */
"Editing:" = "編集：";